
.borderedtitle{
background:url(../images/title-border-pink.png) no-repeat 0 0;
}

.alpha{
background:url(../images/alpha-pink.png);
}

.gradient{
background: #ed0f69; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkMGY2OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYzBkNDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ed0f69 0%, #bc0d41 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed0f69), color-stop(100%,#bc0d41)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ed0f69 0%,#bc0d41 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ed0f69 0%,#bc0d41 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ed0f69 0%,#bc0d41 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ed0f69 0%,#bc0d41 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed0f69', endColorstr='#bc0d41',GradientType=0 ); /* IE6-8 */
}

.themebg{
background: #ed0f69;
}

.iw_modulheader_heading,
.iw_modularea.themecolor .iw_modularea_inner,
.submenu li.active > .toggle{
background: #ed0f69;
}

.iw_modularea.themecolor .iw_modularea_inner .iw_modulheader_heading{
background: #0079c2;
}
.ptv .themecolor
{
	background-color:#0079c2;
}

/*Etusivun palstojen järjestely*/


@media screen and (min-width:600px) {

    .home .rightcol .iw_col_9_wrap {
        float: left;
        width: calc(100% - 300px);
        margin: 0;
    }

    .home .rightcol .iw_column_9_2 {
        clear: none;
    }
}
